
Figure - Bug #116987
【BSP】【EVT1】【ST】【Audio】【必现】单声道音乐播放，音量开始正常后面会降低
2023-03-16 15:18 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-03-16

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0082.C101

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 非FSEM的bug

Description

【前提】

中控联调

【复现步骤】

1.播放单声道音乐

【预期结果】

1.可以正常播放，声音正常输出

【实际结果】

播放的前一秒钟左右音量大小还正常，后面就会降低。

【对比信息】

使用蓝牙音箱播放，音量大小不会变化

播放双声道音乐，使用speaker发圣，音量大小不会变化

History

#1 - 2023-03-20 10:27 - 移动测试一组_CDTS 刘强

Hi all

实测这两个文件是双声道的音频，只是数据只在一个声道中，并非单声道音频。

#2 - 2023-03-20 10:41 - CD BSP-唐金泽

- Category changed from AUDIO-FW to BSP

- Status changed from New to ASSIGNED

经测试，并非FSE的问题。

发现中控播放该音频，有相同现象。

需同步给客户。

#3 - 2023-03-22 11:39 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to CDTS_TEST 王成
请帮忙同步给客户

#4 - 2023-03-30 13:48 - CD BSP-唐金泽

- Category changed from BSP to AUDIO-FW

- Status changed from ASSIGNED to RESOLVED

- Resolution changed from -- to INVALID

- Root cause set to 非FSEM的bug

#5 - 2023-04-04 18:03 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CD Test赵飞

跟进BUG进度

#6 - 2023-04-17 13:56 - CDTS_TEST 王成

- Assignee changed from CD Test赵飞 to 物联网测试组_TSCD 王维

1、查看BUG是否有在客户JIRA上同步

2、没有同步则与客户确认信息后，让客户提交JIRA

#7 - 2023-05-17 16:48 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

客户反馈未复现该现象，关闭bug

#8 - 2023-05-17 16:48 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

#9 - 2023-05-17 16:49 - 物联网测试组_TSCD 王维

- File 77ef3f7f-0578-4cf2-9708-b574c661be94.jpeg added

客户反馈未复现该现象，关闭bug

Files

tlog_sts40x190142_001_0314035413.tar.gz 3.65 MB 2023-03-16 移动测试一组_CDTS 刘强

77ef3f7f-0578-4cf2-9708-b574c661be94.jpeg 31.7 KB 2023-05-17 物联网测试组_TSCD 王维
